.ff0{font-family:sans-serif;visibility:visible;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y4{bottom:94.250000px;}
.y2{bottom:94.900000px;}
.y0{bottom:95.550000px;}
.y1{bottom:107.250000px;}
.y3{bottom:126.100000px;}
.h4{height:569.400000px;}
.h2{height:588.250000px;}
.h1{height:599.950000px;}
.h3{height:600.600000px;}
.h5{height:601.250000px;}
.h0{height:774.150000px;}
.w4{width:1055.600000px;}
.w1{width:1068.600000px;}
.w2{width:1074.450000px;}
.w3{width:1075.750000px;}
.w0{width:1094.600000px;}
.x0{left:7.800000px;}
.x1{left:20.150000px;}
.x2{left:39.000000px;}
@media print{
.y4{bottom:96.666667pt;}
.y2{bottom:97.333333pt;}
.y0{bottom:98.000000pt;}
.y1{bottom:110.000000pt;}
.y3{bottom:129.333333pt;}
.h4{height:584.000000pt;}
.h2{height:603.333333pt;}
.h1{height:615.333333pt;}
.h3{height:616.000000pt;}
.h5{height:616.666667pt;}
.h0{height:794.000000pt;}
.w4{width:1082.666667pt;}
.w1{width:1096.000000pt;}
.w2{width:1102.000000pt;}
.w3{width:1103.333333pt;}
.w0{width:1122.666667pt;}
.x0{left:8.000000pt;}
.x1{left:20.666667pt;}
.x2{left:40.000000pt;}
}
